<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054125528</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/4/15/ATDB2608826Z/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/12/55/JORFTEXT000054125528.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054125528</CID>
<NUM/>
<NUM_PARUTION>0120</NUM_PARUTION>
<NUM_SEQUENCE>29</NUM_SEQUENCE>
<NOR>ATDB2608826Z</NOR>
<DATE_PUBLI>2026-05-23</DATE_PUBLI>
<DATE_TEXTE>2026-04-15</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0120 du 23 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 15 avril 2026</TITRE>
<TITREFULL>Arrêté du 15 avril 2026 portant notification des attributions individuelles de dotation globale de fonctionnement aux collectivités territoriales et aux établissements publics de coopération intercommunale au titre de l'exercice 2026 en application de l'article L. 1613-5-1 du code général des collectivités territoriales (rectificatif)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'aménagement du territoire et de la décentralisation</MINISTERE>
<MCS_TXT/>


<LIENS/>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
